Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: LMDE2/ problem z aktualizacją - repozytorium:extra.linuxmint.com  (Przeczytany 2038 razy)

Offline mrb

  • Newbie
  • *
  • Wiadomości: 4
LMDE2/ problem z aktualizacją - repozytorium:extra.linuxmint.com
« dnia: Wrzesień 09, 2015, 12:02:57 pm »
Od wczoraj mam problem z aktualizacją repozytorium. W czasie aktualizacji, informuje że:
W: Nie udało się pobrać http://extra.linuxmint.com/dists/betsy/InRelease 
W: Nie udało się pobrać http://extra.linuxmint.com/dists/betsy/Release.gpg  Nie udało się połączyć z extra.linuxmint.com:http:
W: Nie udało się pobrać niektórych plików indeksu, zostały one zignorowane lub użyto ich starszej wersji.

Dodatkowo przeglądarka również nie może połączyć się z: http://extra.linuxmint.com/dists/betsy/InRelease.

Czy możecie sprawdzić, czy u Was działa?

--
kp.

Offline kkrzysiek92

  • Newbie
  • *
  • Wiadomości: 24
Odp: LMDE2/ problem z aktualizacją - repozytorium:extra.linuxmint.com
« Odpowiedź #1 dnia: Wrzesień 09, 2015, 01:16:49 pm »
Witam, mam problem z aktualizowaniem listy pakietów w Linux Mint 17 XFCE:
Po komendzie sudo apt-get update otrzymuję taki wynik (wycinek końcowy):
Błąd  http://dl.maxthon.com stable Release.gpg                                 
  Nie udało się przetłumaczyć nazwy "dl.maxthon.com"
Ign.  http://repo.vivaldi.com stable/main Translation-pl_PL                   
Ign.  http://repo.vivaldi.com stable/main Translation-pl                       
Ign.  http://repo.vivaldi.com stable/main Translation-en                       
Ign.  http://mega.nz ./ Translation-pl_PL                                     
Ign.  http://mega.nz ./ Translation-pl                                         
Ign.  http://mega.nz ./ Translation-en                                         
Błąd  http://extra.linuxmint.com qiana InRelease                               
 
Błąd  http://extra.linuxmint.com qiana Release.gpg     
  Nie udało się połączyć z extra.linuxmint.com:http:
Pobrano 3417 kB w 2min 0s (28,4 kB/s)
Czytanie list pakietów... Gotowe
W: Nie udało się pobrać http://dl.maxthon.com/linux/deb/dists/stable/InRelease 

W: Nie udało się pobrać http://extra.linuxmint.com/dists/qiana/InRelease 

W: Nie udało się pobrać http://dl.maxthon.com/linux/deb/dists/stable/Release.gpg  Nie udało się przetłumaczyć nazwy "dl.maxthon.com"

W: Nie udało się pobrać http://extra.linuxmint.com/dists/qiana/Release.gpg  Nie udało się połączyć z extra.linuxmint.com:http:

W: Nie udało się pobrać niektórych plików indeksu, zostały one zignorowane lub użyto ich starszej wersji.

Jak mam to naprawić?

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1523
Odp: LMDE2/ problem z aktualizacją - repozytorium:extra.linuxmint.com
« Odpowiedź #2 dnia: Wrzesień 09, 2015, 04:47:54 pm »
Serwer Mint-a  z pakietami extra.linuxmint.com i packages.linuxmint.com był aktualizowany i po restarcie mogło zerwać połączenie.
Spróbujcie ponownie.
Nic nie jest tak proste, jak się wydaje.
Danielle Steel

Offline kkrzysiek92

  • Newbie
  • *
  • Wiadomości: 24
Odp: LMDE2/ problem z aktualizacją - repozytorium:extra.linuxmint.com
« Odpowiedź #3 dnia: Wrzesień 09, 2015, 09:24:52 pm »
O super :) dzięki za szybką odpowiedź. Z mojej strony problem rozwiązany.